MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
LogBackend.hxx File Reference
`#include "check.h"`
`#include "LogLevel.hxx"`
Include dependency graph for LogBackend.hxx:

Go to the source code of this file.

## Functions
void | SetLogThreshold (LogLevel _threshold)
void | EnableLogTimestamp ()
void | LogInitSysLog ()
void | LogFinishSysLog ()

## Function Documentation

void EnableLogTimestamp | ( |  | ) |

void LogFinishSysLog | ( |  | ) |

void LogInitSysLog | ( |  | ) |

void SetLogThreshold | ( | LogLevel | _threshold | ) |